p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1080px;z-index:1;}
#Box3 {display:block;overflow:hidden;position:absolute;left:0px;top:240px;width:1000px;height:840px;z-index:2;background:url('./images/facettes-dentaires_Box3.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:40px;top:190px;width:341px;height:41px;z-index:3;}
#Img4Inner {position:absolute;width:341px;height:41px;border:0px;}
#Text4 {display:block;position:absolute;left:400px;top:39px;width:575px;height:151px;z-index:4;}
#Img1 {display:block;overflow:hidden;position:absolute;left:40px;top:30px;width:341px;height:161px;z-index:5;}
#Img1Inner {position:absolute;width:341px;height:161px;border:0px;}
#Text5 {display:block;position:absolute;left:30px;top:239px;width:941px;height:371px;z-index:6;}
#Box4 {display:block;overflow:hidden;position:absolute;left:10px;top:589px;width:980px;height:251px;z-index:7;background:url('./images/facettes-dentaires_Box4.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:364px;top:39px;width:251px;height:171px;z-index:8;}
#Box6 {display:block;overflow:hidden;position:absolute;left:800px;top:50px;width:161px;height:131px;z-index:9;background:url('./images/facettes-dentaires_Box6.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:14px;top:10px;width:132px;height:66px;z-index:10;}
#Img2Inner {position:absolute;width:132px;height:66px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:10px;top:90px;width:141px;height:31px;z-index:11;background:url('./buttons/facettes-dentaires_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -141px 0;}
#But2.Over {background-position: -282px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Cambria;font-size:13px;color:#000000;}
#But2.Up p {top:10px;left:3px;}
#But2.Down p {top:11px;left:4px;}
#But2.Over p {top:10px;left:3px;}
#But2 div {display:none;}
#Text6 {display:block;position:absolute;left:10px;top:9px;width:271px;height:51px;z-index:12;}
#But3 {display:block;overflow:hidden;position:absolute;left:800px;top:195px;width:159px;height:35px;z-index:13;background:url('./buttons/facettes-dentaires_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Cambria;font-size:16px;color:#FFFFFF;}
#But3.Up p {top:10px;left:26px;}
#But3.Down p {top:11px;left:27px;}
#But3.Over p {top:10px;left:26px;}
#But3 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:50px;width:180px;height:180px;z-index:14;}
#Img3Inner {position:absolute;width:180px;height:180px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:110px;width:1000px;height:131px;z-index:15;background:url('./images/facettes-dentaires_Box1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:20px;top:48px;width:651px;height:32px;z-index:16;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:110px;z-index:17;background:url('./images/facettes-dentaires_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2093;clear:both;position:absolute;left:80px;top:80px;width:900px;height:25px;}
#But1 {display:block;overflow:hidden;position:absolute;left:154px;top:0px;width:691px;height:35px;z-index:19;background:url('./buttons/facettes-dentaires_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -691px 0;}
#But1.Over {background-position: -1382px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Californian FB;}
#But1.Up p {font-size:27px;color:#000000;top:3px;left:33px;}
#But1.Down p {font-size:19px;color:#800080;top:8px;left:127px;}
#But1.Over p {font-size:19px;color:#0000FF;top:8px;left:132px;}
#But1 div {display:none;}
#Text2 {display:block;position:absolute;left:72px;top:39px;width:856px;height:33px;z-index:20;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:81px;height:101px;z-index:21;}
#Img9Inner {position:absolute;width:81px;height:101px;border:0px;}
